×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Mar 2008
    Posts
    7

    Question What version of pys60 do i need for nokia 5800 firmware version 11.0.0008

    My handset has got a problem and hence I cannot upgrade it to a newer version. Anyway I am not planning on that either. Is there a version of pys60 compatible with the above mentioned firmware version?
    ---------------------
    deostroll
    PS: Just starting out with s60 programming. Have a Nokia 5800 XpressMusic. Using the S60 5th Edition SDK. Programming with Carbide.C++

  2. #2
    Nokia Developer Moderator
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: What version of pys60 do i need for nokia 5800 firmware version 11.0.0008

    Have you tried installing the latest version (2.0)? I haven't worked with Python in a while but if I remember right it should work. The 1.4.5 version should also work.

Similar Threads

  1. Replies: 0
    Last Post: 2010-01-16, 10:51
  2. latest version of firmware of 5800 XM
    By sbdavid in forum General Development Questions
    Replies: 1
    Last Post: 2009-07-20, 07:01
  3. Finding OS Platform version and firmware version
    By shoban_preeth in forum Symbian C++
    Replies: 2
    Last Post: 2008-08-11, 13:02
  4. Nokia 6131 NFC Firmware Version 5.11
    By RicardoPortela in forum Near Field Communication
    Replies: 9
    Last Post: 2008-06-18, 12:36
  5. Replies: 0
    Last Post: 2003-03-12, 07:45

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •